
QGIS Application - Feature request #14888

Duplicate features by Drag & Drop

2016-05-25 01:16 PM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 22841

Description

The 'Move Feature(s)' tool should support duplicating features by D&D. In Gimp this is easily done by holding down ALT+SHIFT while

dragging a selection.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-12-03 06:00 AM - Nyall Dawson

- Resolution set to fixed/implemented

Fixed in 3.0 with the new "copy and move" tool

#3 - 2017-12-03 06:00 AM - Nyall Dawson

- Status changed from Open to Closed

Files

duplicate_gimp.mp4 753 KB 2016-05-25 R. R.
